@media (min-width: 992px) {
    .shortcode-hero-banner-style-3 .position-xl-absolute {
        right: 0;
        text-align: right;
    }

    .shortcode-hero-banner-style-3 .position-xl-absolute .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .shortcode-hero-banner-style-3 .position-xl-absolute img {
        width: 60%;
        max-width: 60%;
        height: auto;
        margin-left: auto;
        display: block;
    }
}